APIs / Kiwi.com / Explore Price Map

Kiwi.com: Explore Price Map

Explore Price Map from Kiwi.com as JSON. 1 credit per successful call.

GET /v1/kiwi/explore-price-map

Parameters

Send parameters in the query string.

ParameterTypeRequiredAllowed values
originstringRequiredAny
adultsintegerOptionalAny
childrenintegerOptionalAny
infantsintegerOptionalAny
currencystringOptionalAny
localestringOptionalAny
start_datestringRequiredAny
end_datestringRequiredAny
south_west_latnumberOptionalAny
south_west_lngnumberOptionalAny
north_east_latnumberOptionalAny
north_east_lngnumberOptionalAny
limitintegerOptionalAny

Example request

cURLshell
curl "https://api.perceptlayer.com/v1/kiwi/explore-price-map" \
  -H "X-API-Key: $API_KEY"